.root {
    max-width: 600px;
    min-height: 400px;
    padding: 60px;
    margin: 60px auto;
    background-color: #e0cbfd;
    border-radius: 16px;

    & > * + * {
        margin-top: 30px;
    }
}

.list {
    max-height: 400px;
    overflow: auto;
    border-radius: 16px;
}
